using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WindowOpen : MonoBehaviour
{
    private void OnMouseDown()
    {
        Window.Instance.closeWindow();
    }
}
